// Font family mixins
$fontGotham: GothamMedium;
$fontGothamBook: GothamBook;
$fontGothamLight: GothamLight;
$fontGothamBold: GothamBold;

@mixin font(
  $fontFamily,
  $fontSize,
  $lineHeight,
  $fontWeight: normal,
  $fontStyle: normal
) {
  font-family: $fontFamily;
  font-style: $fontStyle;
  font-weight: $fontWeight;
  font-size: $fontSize;
  line-height: $lineHeight;
}
